Destiny Media Player '.pls' File Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 42508
Class: Boundary Condition Error
CVE: CVE-2009-3429
Remote: Yes
Local: No
Published: Aug 01 2009 12:00AM
Updated: Aug 01 2009 12:00AM
Credit: ThE g0bL!N
Vulnerable: Pirate Radio Destiny Media Player 1.61
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus